Version check failed:
Your upload included the source package guetzli, version 1.0.1-1,
however testing already has version 1.0.1-1.
Uploads to unstable must have a higher version than present in testing.



===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


_______________________________________________
Pkg-phototools-devel mailing list
Pkg-phototools-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-phototools-devel

Reply via email to